AOZ Studio Beta - Bug #494

When creating a new AOZ application, it is added *both* in My AOZ Applications, and at the end of
the project pane.

09/15/2020 04:25 AM - Brian Flanagan

Status: Closed Start date: 09/14/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 1:00 hour
Target version: 1.0.0 (B4)

Affected version: Beta RC2

Description

Both items point to the same file on disk in the My AOZ Applications folder, but one incorrectly appears in the root of the tree.

History

#1 - 09/15/2020 04:25 AM - Brian Flanagan
- Estimated time set to 1:00 h

#2 - 03/08/2021 11:36 PM - Brian Flanagan
- Status changed from New to Resolved
- Target version set to 1.0.0 (B4)

Re-tested in 1.0.0 (B4) at malcolm harvey's request.

Verified that AOZ is no longer creating duplicate copies of the program at the end of the project tree.
(I'think this was fixed a long time ago. It appears that the ticket didn't get updated.)

#3 - 03/09/2021 12:01 AM - Brian Flanagan

- Status changed from Resolved to Closed
